Build #7 for json-python-0.4.0.1

[all reports]

Package json-python-0.4.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-12 21:31:59.849344 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: json-python (user goal)
rejecting: json-python-0.4.0.1 (conflict: requires pkg-config package
python-any, not found in the pkg-config database)
rejecting: json-python-0.4.0.0, json-python-0.3.0.1 (constraint from user
target requires ==0.4.0.1)
Dependency tree exhaustively searched.